{
  "name": "graph_aemet",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "chart.js": "^2.9.4",
    "core-js": "^3.6.5",
    "merge-base64": "^1.0.3",
    "merge-images": "^2.0.0",
    "moment": "^2.29.1",
    "netlify-cli": "^2.68.6",
    "nuxt": "^2.14.6",
    "path": "^0.12.7",
    "vue-chartjs": "^3.5.1",
    "vue-csv-import": "^3.3.5",
    "vue-google-charts": "^0.3.3"
  },
  "devDependencies": {
    "@nuxtjs/vuetify": "^1.11.2"
  }
}
